RubyGems Navigation menu

parasut_rails 0.2.0

Parasut api for rails

Versions:

  1. 0.2.1 - September 18, 2016 (10 KB)
  2. 0.2.0 - September 18, 2016 (9.5 KB)
Show all versions (3 total)

Runtime Dependencies (2):

  • parasut >= 0
  • railties >= 3.0.0
  • Development Dependencies (4):

  • bundler ~> 1.13
  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Dunya Kirkali, Onur Kucukkecce

    SHA 256 checksum:

    4c1c0cf23528675600f1a279c10da0f15610ebab00d79e4ee81735ee85ed633c

    Total downloads 2,318

    For this version 846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: